<meta charset="UTF-8">
<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$i=0;
$files = scandir("");  
foreach ($files as $file) {
	$i++;
    $filePath = $file;
	$ext=extension($filePath);
	echo $filePath."<br>";
	echo $ext."<br>";
	if($i>=100){
		break;
	}
}
echo "OK";
?>